<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="320dp"
        android:layout_gravity="bottom"
        android:background="@drawable/community_edit_window_bg">


        <TextView
            android:id="@+id/calendar_hint"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:textColor="@color/text_primary"
            android:textSize="16sp"
            android:textStyle="bold"
            android:gravity="center"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:text="请选择存在信息错误的区服" />

        <ImageView
            android:id="@+id/close"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:padding="16dp"
            android:src="@drawable/dialog_servers_calendear_detail_close"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <include
            android:id="@+id/title_include"
            layout="@layout/dialog_servers_calendear_detail_report_header"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginRight="3dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@id/calendar_hint" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_view"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginRight="3dp"
            android:scrollbarThumbVertical="@drawable/scrollbar_vertical"
            app:layout_constraintTop_toBottomOf="@id/title_include"
            app:layout_constraintBottom_toTopOf="@id/submit"
            android:scrollbars="vertical" />

        <TextView
            android:id="@+id/submit"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:background="@drawable/bg_report_kaifu_submit"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/recycler_view"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginStart="16dp"
            android:layout_marginEnd="16dp"
            android:layout_marginBottom="16dp"
            android:textSize="14sp"
            android:gravity="center"
            android:textColor="@color/white"
            android:text="完成"/>

    </androidx.constraintlayout.widget.ConstraintLayout>
</FrameLayout>